Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008106 [DCSS] Upload: Maps and Vaults feature N/A 2014-02-06 02:24 2014-03-11 02:01
Reporter elwin View Status public  
Assigned To sgrunt
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008106: New entry vaults for Shoals
Description I've attached three new entry vaults for the Shoals, hope they are useful.
Additional Information
Tags No tags attached.
Attached Files ? file icon shoal_entry.des [^] (800 bytes) 2014-02-06 02:24 [Show Content]

- Relationships

-  Notes
(0025538)
sgrunt (administrator)
2014-03-10 18:27

Landed as 0.14-a0-3173-g0e4da75, with some adjustments. Thanks!

Let us know how you want to show up in CREDITS.txt.
(0025559)
elwin (reporter)
2014-03-11 02:01

That improved the monster selection. I had forgotten kraken spawn in Shoals.

Credit John "Elwin" Edwards. Thanks!

- Issue History
Date Modified Username Field Change
2014-02-06 02:24 elwin New Issue
2014-02-06 02:24 elwin File Added: shoal_entry.des
2014-03-10 18:27 sgrunt Note Added: 0025538
2014-03-10 18:27 sgrunt Assigned To => sgrunt
2014-03-10 18:27 sgrunt Status new => resolved
2014-03-10 18:27 sgrunt Resolution open => done
2014-03-10 18:27 sgrunt Fixed in Branch => 0.14 development branch
2014-03-11 02:01 elwin Note Added: 0025559
2014-03-11 02:01 elwin Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker